PHP Manual
Prev |  | Next

# ZEND_PUTC

ZEND_PUTC -- Write a single character to the default output stream

## Description

#include <zend.h>

int ZEND_PUTC ( char c )

Writes a single character c to the default output stream.

## Parameters

c

  Output character

## Return Values

Number of characters written or -1 on errors.

## See Also

See also ZEND_PUTS() and ZEND_WRITE().

Prev | Home | Next
ZEND_NUM_ARGS | Up | ZEND_PUTS